Bug 1640322 (CVE-2018-3282) - CVE-2018-3282 mysql: Server: Storage Engines unspecified vulnerability (CPU Oct 2018)
Summary: CVE-2018-3282 mysql: Server: Storage Engines unspecified vulnerability (CPU O...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-3282
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20181016,repor...
Depends On: 1640559 1642059 1642068 1642165 1643049 1664043 1664048 1664049 1701261
Blocks: 1640349
TreeView+ depends on / blocked
 
Reported: 2018-10-17 20:29 UTC by Tomas Hoger
Modified: 2019-08-06 12:41 UTC (History)
24 users (show)

Fixed In Version: mysql 5.5.62, mysql 5.6.42, mysql 5.7.24, mysql 8.0.13, mariadb 5.5.62, mariadb 10.3.11, mariadb 10.2.19, mariadb 10.1.37, mariadb 10.0.37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-10 10:40:13 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3655 None None None 2018-11-26 12:35:57 UTC
Red Hat Product Errata RHSA-2019:1258 None None None 2019-05-21 19:55:24 UTC
Red Hat Product Errata RHSA-2019:2327 None None None 2019-08-06 12:41:09 UTC

Description Tomas Hoger 2018-10-17 20:29:23 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Storage Engines). Supported versions that are affected are 5.5.61 and prior, 5.6.41 and prior, 5.7.23 and prior and  8.0.12 and prior. Easily exploitable vulnerability allows high privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server.

External References:

http://www.oracle.com/technetwork/security-advisory/cpuoct2018-4428296.html

Comment 1 Tomas Hoger 2018-10-18 10:22:43 UTC
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1640559]

Comment 5 errata-xmlrpc 2018-11-26 12:35:45 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.3 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.4 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.5 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS

Via RHSA-2018:3655 https://access.redhat.com/errata/RHSA-2018:3655

Comment 12 errata-xmlrpc 2019-05-21 19:55:23 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.4 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.5 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.6 EUS

Via RHSA-2019:1258 https://access.redhat.com/errata/RHSA-2019:1258

Comment 13 errata-xmlrpc 2019-08-06 12:41:07 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2019:2327 https://access.redhat.com/errata/RHSA-2019:2327


Note You need to log in before you can comment on or make changes to this bug.